Subject: Re: [PATCHv2 2/2] eldoc: convert `eldoc-documentation-function' into a defcustom

From: Michal Nazarewicz <[email-masked]>
Date: Tue, 20 Jan 2015 15:08:15 +0100

On Thu, Dec 11 2014, Michal Nazarewicz <[email-masked]> wrote:
> * lisp/emacs-lisp/eldoc.el (eldoc-documentation-function): Change from
> defvar to defcustom with `describe-char-eldoc' function as one of the
> suggested values.  Describe how major modes should use `add-function' to
> alter value of the defcustom.

FYI, v3 1/2 and this patch pushed to master except without changing the
variable to defcustom.

-- 
Best regards,                                         _     _
.o. | Liege of Serenely Enlightened Majesty of      o' \,=./ `o
..o | Computer Science,  Michał “mina86” Nazarewicz    (o o)
ooo +--<[email-masked]>--<xmpp:[email-masked]>--ooO--(_)--Ooo--